Subject: RE: Mentor agreement
From: "NCCSOFFICE" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 25 Jul 2011 09:00:16 -0400

Hi Mike,

I just returned from vacation and I am happy to pass this to the correct
person (Miss Ryckman is still collecting them)!

Cindy Holmes 

New Covenant Christian School

517-323-8903

www.nccswarriors.org

 

From: Mike [mailto:[email-masked]] 
Sent: Friday, July 15, 2011 1:43 PM
To: New Covenant
Subject: Mentor agreement

Hi Cindy.

Marisa was not certain who the form needed to be forwarded to since Ms
Ryckman is not going to be her teacher.  I was hoping you could still
forward the form to the appropriate teacher.  Much appreciated!

Thank you,
Michael Bishop
[email-masked]